ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2010-36
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
openoffice.org-ogl
概要
任意のコード実行の可能性
危険度
1
 
 
 
2 詳細
 
 オフィススイートの openoffice.org に複数の脆弱性が指摘されています。細工をされたファイルを処理した場合に任意のコード実行につながる可能性がある問題等、複数の問題が修正されています。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2009-2949」 Common Vulnerabilities and Exposures
 
「CVE-2009-2950」 Common Vulnerabilities and Exposures
 
「CVE-2009-3301」 Common Vulnerabilities and Exposures
 
「CVE-2009-3302」 Common Vulnerabilities and Exposures
 
「CVE-2009-0217」 Common Vulnerabilities and Exposures
 
 
 アップデート後の openoffice.org 関連パッケージのバージョンは 3.1.1-16o101 に上がります。
 
 
3 対処方法
 
 openoffice.org 関連のプログラムを実行している場合はそれを終了してください。次に root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install openoffice.org
 
 
 もしアップデート後に openoffice.org 関連のプログラムがうまく動作しない場合、以下のようにホームディレクトリ以下の .openoffice.org ディレクトリを一旦破棄するとうまく動作する場合があります。
 
 
$ mv ~/.openoffice.org{,.back}
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp